hw_api_object->insert
hw_api_object->remove
Hyperwave API Funkcje
PHP Manual

# hw_api_object

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_object — Creates a new instance of class hw_api_object

### Opis

hw_api_object hw_api_object ( array `$parameter` )

Creates a new instance of the class hw_api_object.

### Parametry

`parameter`

### Zwracane wartości

### Zobacz też:

- hw_api->lock

hw_api_object->insert
hw_api_object->remove
Hyperwave API Funkcje
PHP Manual